PDA

Ver la versión completa : Por favor (the elder scrolls IV) error en tarjeta Ati 9200



anubis87
06/04/2006, 23:29
Hola soy nuevo aki y me gustaria ke me ayudaseis por favor.
resulta ke me kompre el Oblivion (juego) y al jugar no me va se ve todo en blanko, mire lo rekistios y me funcionaba todo menos una kosa.
tengo una Ati Radeon 9200 o 9250 aveces me pone una u otra y el error esta en los Vertex Shader y Pixel Shader ke me pone ke tengo una version 1.1 en vez una 2.0 ke es lo ke rekiere el juego. y me gustaria saber como aumentarlo si es kon una actualizacion o komprando una tarjeta nueva.
esto es lo ke me pone:

Video RAM: Required - 128 MB , You have - 256.0 MB
Video Card 3D Acceleration: Required - Yes ,You have- Yes
Video HW Transform & Lighting: Required - Yes,You have-Yes
Vertex Shader Ver.: Required - 2.0 , You have - 1.1
Pixel Shader Ver.: Required - 2.0 , You have - 1.4

me extraña ke no me valla porloke kreo ke necesitare una actualizacion y buskao en muchos sitios y no e ekontrado nada por favor aber si me podeis ayudar .
Gracias para mas respuestas mi correo

Cygnus
07/04/2006, 00:14
Necesitas una tarjeta nueva.

Isman
07/04/2006, 09:56
Este post esta repetido no?

jhouse
07/04/2006, 10:05
Hola soy nuevo aki y me gustaria ke me ayudaseis por favor.
resulta ke me kompre el Oblivion (juego) y al jugar no me va se ve todo en blanko, mire lo rekistios y me funcionaba todo menos una kosa.
tengo una Ati Radeon 9200 o 9250 aveces me pone una u otra y el error esta en los Vertex Shader y Pixel Shader ke me pone ke tengo una version 1.1 en vez una 2.0 ke es lo ke rekiere el juego. y me gustaria saber como aumentarlo si es kon una actualizacion o komprando una tarjeta nueva.
esto es lo ke me pone:

Video RAM: Required - 128 MB , You have - 256.0 MB
Video Card 3D Acceleration: Required - Yes ,You have- Yes
Video HW Transform & Lighting: Required - Yes,You have-Yes
Vertex Shader Ver.: Required - 2.0 , You have - 1.1
Pixel Shader Ver.: Required - 2.0 , You have - 1.4

me extraña ke no me valla porloke kreo ke necesitare una actualizacion y buskao en muchos sitios y no e ekontrado nada por favor aber si me podeis ayudar .
Gracias para mas respuestas mi correo


Si nos dices las especificaciones de tu equipo, pues te podremos aconsejar.

Si tienes AGP, como mínimo una 6600gt, o si hay por ahí x800xl,xt etc o 6800gt/ultra, pero lo suyo es que te compres una 7800gs que lo último que se puede poner ya en agp y mas potente.

Si tienes pci-e, pues el abanico es mas grande pero como mínimo una 7600gt o una x1800gto.

Un saludo.

tilk_26
07/04/2006, 11:34
A ver si alguien me puede ayudar:
Tengo un p4 a 3 ghz y 1 gb de ram con una tarjeta ati 9550 de 256mb.
El maldito juego de oblivion no consigo jugarlo decentemente a 1024, por lo tanto juego a 800x600.
Es normal??, necesito comprarme otra tarjeta??
Gracias por todo de antemano

Isman
07/04/2006, 11:36
No he probado el jeugo aun,pero pro lo que tengo entendido es muy normal que solot e funcione bien a 800x600 y seguramente a calidad media ya que este juego consume muchisima grafica y la tuya es de gama baja

jhouse
07/04/2006, 11:40
Es totalmente normal, nos da tirones hasta los que tenemos gama media alta.

Un saludo.

mircea133
07/04/2006, 12:38
Hola soy nuevo aki y me gustaria ke me ayudaseis por favor.
resulta ke me kompre el Oblivion (juego) y al jugar no me va se ve todo en blanko, mire lo rekistios y me funcionaba todo menos una kosa.
tengo una Ati Radeon 9200 o 9250 aveces me pone una u otra y el error esta en los Vertex Shader y Pixel Shader ke me pone ke tengo una version 1.1 en vez una 2.0 ke es lo ke rekiere el juego. y me gustaria saber como aumentarlo si es kon una actualizacion o komprando una tarjeta nueva.
esto es lo ke me pone:

Video RAM: Required - 128 MB , You have - 256.0 MB
Video Card 3D Acceleration: Required - Yes ,You have- Yes
Video HW Transform & Lighting: Required - Yes,You have-Yes
Vertex Shader Ver.: Required - 2.0 , You have - 1.1
Pixel Shader Ver.: Required - 2.0 , You have - 1.4

me extraña ke no me valla porloke kreo ke necesitare una actualizacion y buskao en muchos sitios y no e ekontrado nada por favor aber si me podeis ayudar .
Gracias para mas respuestas mi correo
Vamos a ver, esta claro necesitas una grafica con soporte de pixel shader y vertex shader 2.0.

anubis87
07/04/2006, 14:15
oki asisas por los konsejos tengo AGP
tengo :
procesador: Intel(R) Pentium(R) 4 CPU 3.00 Ghz (2 CPUs)
memoria : 1024 MB RAM
Archivos de programacion: 473 MB usados 946 MB disponibles
Direct X 9.0c
y el tipo de chip de la tarjeta es AGP.
asias entoces ke kompraria una gf6600 pero tiene ke ser AGP no?

anubis87
07/04/2006, 14:15
pero lo del vertex shader y pixel shader ke koño es?